Bug 1566669 - [abrt] ttm_bo_handle_move_mem: WARNING: CPU: 6 PID: 69 at drivers/gpu/drm/nouveau/nouveau_bo.c:1216 nouveau_bo_move_ntfy+0x93/0xa0 [nouveau] [ttm]
Summary: [abrt] ttm_bo_handle_move_mem: WARNING: CPU: 6 PID: 69 at drivers/gpu/drm/nou...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2d91a7387b28bfc66b71040c9f6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 18:15 UTC by Frank Büttner
Modified: 2018-11-30 20:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:57:36 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (71.92 KB, text/plain)
2018-04-12 18:15 UTC, Frank Büttner
no flags Details

Description Frank Büttner 2018-04-12 18:15:14 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 6 PID: 69 at drivers/gpu/drm/nouveau/nouveau_bo.c:1216 nouveau_bo_move_ntfy+0x93/0xa0 [nouveau]
Modules linked in: rfcomm fuse ccm xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat tun bridge stp llc ebtable_filter ebtables xt_comment cmac nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 bnep nf_defrag_ipv4 xt_conntrack nf_conntrack ip6table_filter libcrc32c ip6_tables sunrpc btusb btrtl btbcm btintel bluetooth uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core videodev cdc_acm media ecdh_generic arc4 iwlmvm intel_rapl snd_hda_codec_realtek snd_hda_codec_hdmi x86_pkg_temp_thermal intel_powerclamp snd_hda_codec_generic coretemp snd_hda_intel mac80211 kvm_intel iTCO_wdt mei_wdt iTCO_vendor_support kvm snd_hda_codec iwlwifi snd_hda_core irqbypass intel_cstate intel_uncore snd_hwdep snd_seq intel_rapl_perf snd_seq_device
 cfg80211 joydev snd_pcm rtsx_pci_ms wmi_bmof mei_me i2c_i801 thinkpad_acpi snd_timer memstick lpc_ich tpm_tis snd mei tpm_tis_core shpchp ie31200_edac soundcore rfkill tpm dm_crypt cdc_mbim cdc_wdm cdc_ncm usbnet mii nouveau i915 rtsx_pci_sdmmc mmc_core mxm_wmi ttm i2c_algo_bit e1000e drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel drm ptp serio_raw rtsx_pci ghash_clmulni_intel pps_core wmi video
CPU: 6 PID: 69 Comm: kworker/6:1 Not tainted 4.14.18-200.fc26.x86_64 #1
Hardware name: LENOVO 20AN00C1GE/20AN00C1GE, BIOS GLET95WW (2.49 ) 03/19/2018
Workqueue: pm pm_runtime_work
task: ffff90c76be75dc0 task.stack: ffffb3ba01b54000
RIP: 0010:nouveau_bo_move_ntfy+0x93/0xa0 [nouveau]
RSP: 0018:ffffb3ba01b57b28 EFLAGS: 00010286
RAX: 00000000fffffff0 RBX: ffff90c76864ca40 RCX: 0000000000000000
RDX: ffff90c76744c9e0 RSI: 0000000000000282 RDI: 0000000000000282
RBP: ffffb3ba01b57c18 R08: 00000017a76a5000 R09: 0000000000000000
R10: ffffb3ba01b57a30 R11: 00000000000f4240 R12: ffff90c7370f6000
R13: ffff90c7370f62f8 R14: ffff90c767b231e0 R15: ffffb3ba01b57c18
FS:  0000000000000000(0000) GS:ffff90c77e380000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000559ffaf33588 CR3: 000000004020a001 CR4: 00000000001606e0
Call Trace:
 ttm_bo_handle_move_mem+0x269/0x610 [ttm]
 ttm_bo_evict+0x14d/0x330 [ttm]
 ttm_mem_evict_first+0x161/0x1d0 [ttm]
 ttm_bo_force_list_clean+0x67/0x110 [ttm]
 ? pci_pm_runtime_resume+0xa0/0xa0
 nouveau_do_suspend+0x7b/0x260 [nouveau]
 nouveau_pmops_runtime_suspend+0x54/0xb0 [nouveau]
 pci_pm_runtime_suspend+0x61/0x170
 ? pci_pm_runtime_resume+0xa0/0xa0
 __rpm_callback+0xc6/0x1f0
 ? pci_pm_runtime_resume+0xa0/0xa0
 rpm_callback+0x1f/0x70
 ? pci_pm_runtime_resume+0xa0/0xa0
 rpm_suspend+0x12d/0x630
 ? put_prev_entity+0x1e/0xe0
 pm_runtime_work+0x63/0x90
 process_one_work+0x184/0x3a0
 worker_thread+0x2e/0x380
 ? process_one_work+0x3a0/0x3a0
 kthread+0x11a/0x130
 ? kthread_park+0x60/0x60
 ret_from_fork+0x35/0x40
Code: 85 c0 75 c6 31 d2 31 f6 4c 89 e7 e8 08 f5 cf ff 85 c0 75 17 48 89 df e8 7c 35 fa ff 48 8b 1b 49 39 dd 75 d4 5b 5d 41 5c 41 5d c3 <0f> ff eb e5 66 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 41 57 41

Comment 1 Frank Büttner 2018-04-12 18:15:26 UTC
Created attachment 1421024 [details]
File: dmesg

Comment 2 Ben Cotton 2018-11-27 16:13:22 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 20:57:36 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.